import request from '@/utils/request'

// 查询客户分配记录列表
export function listCustomerAssign(query) {
  return request({
    url: '/crm/customerAssign/list',
    method: 'get',
    params: query
  })
}

 
 
export function cancelCustomerAssign(data) {
  return request({
    url: '/crm/customerAssign/cancel' ,
    method: 'post',
    data: data
  })
}
 